## kanjipad 2.0.0-6maemo1

=== Makefile ===
--- 
+++ 
@@ -1,7 +1,6 @@
-OPTIMIZE=-g -Wall
-#OPTIMIZE=-O2 
+OPTIMIZE=-O2 -g -Wall
 
-GTKINC=$(shell pkg-config --cflags gtk+-2.0) -DG_DISABLE_DEPRECATED  -DGDK_DISABLE_DEPRECATED -DGTK_DISABLE_DEPRECATED
+GTKINC=$(shell pkg-config --cflags gtk+-2.0)
 GTKLIBS=$(shell pkg-config --libs gtk+-2.0)
 GLIBLIBS=$(shell pkg-config --libs glib-2.0)
