=== debian/changelog ===
kanjipad (2.0.0-6maemo1) unstable; urgency=low

  * Repackaged Debian package kanjipad 2.0.0-6 for Maemo

 -- Christian Pulvermacher <pulvermacher@gmx.de>  Fri, 26 Nov 2010 21:19:15 +0100
