=== debian/control ===
Source: kanjipad
Section: user/utilities
Priority: optional
Maintainer: Christian Pulvermacher <pulvermacher@gmx.de>
Build-Depends: libgtk2.0-dev, debhelper (>> 4)
Standards-Version: 3.6.1

Package: kanjipad
Architecture: any
Depends: ${shlibs:Depends}
Recommends: ttf-kochi-gothic | ttf-kochi-mincho
Description: handwriting recognition tool for Kanji
 Kanjipad translates drawings by the user into Kanji characters. Translated
 characters can be copied and pasted into other applications.
 Kanjipad supports about 2000 characters.
