=== debian/rules ===
#!/usr/bin/make -f

export DH_VERBOSE=1

DESKTOP_DIR=usr/share/applications/hildon/

clean:
	$(MAKE) clean
	dh_clean build-stamp

build-stamp:
	dh_testdir
	$(MAKE) PREFIX=/usr
	touch build-stamp

build: build-stamp

install: build
	dh_testdir
	dh_testroot
	$(MAKE) DESTDIR=debian/kanjipad PREFIX=/usr install
	dh_install kanjipad.desktop $(DESKTOP_DIR)

binary-indep: build install

binary-arch: build install
	dh_testdir
	dh_testroot
	dh_installdocs README TODO
	dh_installchangelogs ChangeLog
	dh_installman debian/*.1
	dh_strip
	dh_compress
	dh_fixperms
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
